# phpMyAdmin SQL Dump
# version 2.5.6
# http://www.phpmyadmin.net
#
# Host: localhost
# Generation Time: May 05, 2004 at 02:38 PM
# Server version: 4.0.18
# PHP Version: 4.3.4
# 
# Database : `maintain`
# 

# --------------------------------------------------------

#
# Table structure for table `autoreg`
#

CREATE TABLE `autoreg` (
  `mac` varchar(17) NOT NULL default '',
  `ip` int(11) unsigned NOT NULL default '0',
  `date` int(11) unsigned NOT NULL default '0',
  PRIMARY KEY  (`mac`),
  KEY `ip` (`ip`)
) TYPE=MyISAM;

#
# Dumping data for table `autoreg`
#


# --------------------------------------------------------

#
# Table structure for table `dhcp_class`
#

CREATE TABLE `dhcp_class` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `space` varchar(255) NOT NULL default '',
  `subclass` smallint(1) NOT NULL default '0',
  `parent_class` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=1 ;

#
# Dumping data for table `dhcp_class`
#


# --------------------------------------------------------

#
# Table structure for table `dhcp_options`
#

CREATE TABLE `dhcp_options` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `name` varchar(127) NOT NULL default '',
  `access` int(3) NOT NULL default '100',
  `type` enum('default','option','quoted','quoted-option') NOT NULL default 'default',
  `custom` smallint(1) NOT NULL default '0',
  `value` varchar(255) NOT NULL default '',
  `enabled` smallint(1) NOT NULL default '1',
  `space` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `name` (`name`),
  KEY `custom` (`custom`)
) TYPE=MyISAM AUTO_INCREMENT=48 ;

#
# Dumping data for table `dhcp_options`
#

INSERT INTO `dhcp_options` VALUES (1, 'time-offset', 100, 'option', 0, '', 1, '');
INSERT INTO `dhcp_options` VALUES (2, 'netbios-node-type', 100, 'option', 0, '', 1, '');
INSERT INTO `dhcp_options` VALUES (3, 'netbios-name-servers', 100, 'option', 0, '', 1, '');
INSERT INTO `dhcp_options` VALUES (4, 'ntp-servers', 100, 'option', 0, '', 1, '');
INSERT INTO `dhcp_options` VALUES (5, 'domain-name-servers', 100, 'option', 0, '', 1, '');
INSERT INTO `dhcp_options` VALUES (6, 'subnet-mask', 100, 'option', 0, '', 1, '');
INSERT INTO `dhcp_options` VALUES (7, 'routers', 100, 'option', 0, '', 1, '');
INSERT INTO `dhcp_options` VALUES (8, 'broadcast-address', 100, 'option', 0, '', 1, '');
INSERT INTO `dhcp_options` VALUES (9, 'domain-name', 100, 'quoted-option', 0, '', 1, '');
INSERT INTO `dhcp_options` VALUES (10, 'time-servers', 100, 'option', 0, '', 1, '');
INSERT INTO `dhcp_options` VALUES (11, 'always-reply-rfc1048', 100, 'default', 0, '', 1, '');
INSERT INTO `dhcp_options` VALUES (12, 'log-servers', 100, 'option', 0, '', 1, '');
INSERT INTO `dhcp_options` VALUES (13, 'next-server', 100, 'default', 0, '', 1, '');
INSERT INTO `dhcp_options` VALUES (14, 'ipphone', 100, 'quoted-option', 0, '', 1, '');
INSERT INTO `dhcp_options` VALUES (15, 'slp-directory-agent', 100, 'option', 0, '', 1, '');
INSERT INTO `dhcp_options` VALUES (16, 'slp-scope', 100, 'option', 0, '', 1, '');
INSERT INTO `dhcp_options` VALUES (17, 'default-lease-time', 100, 'default', 0, '', 1, '');
INSERT INTO `dhcp_options` VALUES (18, 'dhcp-parameter-request-list', 100, 'option', 0, '', 1, '');
INSERT INTO `dhcp_options` VALUES (19, 'filename', 100, 'quoted', 0, '', 1, '');
INSERT INTO `dhcp_options` VALUES (20, 'host-name', 100, 'quoted-option', 0, '', 1, '');
INSERT INTO `dhcp_options` VALUES (21, 'SUNW.sysid-config-file-server', 100, 'quoted-option', 0, '', 1, '');
INSERT INTO `dhcp_options` VALUES (22, 'max-lease-time', 100, 'default', 0, '', 1, '');
INSERT INTO `dhcp_options` VALUES (23, 'min-lease-time', 100, 'default', 0, '', 1, '');
INSERT INTO `dhcp_options` VALUES (24, 'default-ip-ttl', 100, 'option', 0, '', 1, '');
INSERT INTO `dhcp_options` VALUES (25, 'cookie-servers', 100, 'option', 0, '', 1, '');
INSERT INTO `dhcp_options` VALUES (26, 'finger-server', 100, 'option', 0, '', 1, '');
INSERT INTO `dhcp_options` VALUES (27, 'font-servers', 100, 'option', 0, '', 1, '');
INSERT INTO `dhcp_options` VALUES (28, 'impress-servers', 100, 'option', 0, '', 1, '');
INSERT INTO `dhcp_options` VALUES (29, 'irc-server', 100, 'option', 0, '', 1, '');
INSERT INTO `dhcp_options` VALUES (30, 'lpr-servers', 100, 'option', 0, '', 1, '');
INSERT INTO `dhcp_options` VALUES (31, 'nds-context', 100, 'option', 0, '', 1, '');
INSERT INTO `dhcp_options` VALUES (32, 'nds-servers', 100, 'option', 0, '', 1, '');
INSERT INTO `dhcp_options` VALUES (33, 'nds-tree-name', 100, 'option', 0, '', 1, '');
INSERT INTO `dhcp_options` VALUES (34, 'netbios-dd-server', 100, 'option', 0, '', 1, '');
INSERT INTO `dhcp_options` VALUES (35, 'nis-servers', 100, 'option', 0, '', 1, '');
INSERT INTO `dhcp_options` VALUES (36, 'nisplus-domain', 100, 'option', 0, '', 1, '');
INSERT INTO `dhcp_options` VALUES (37, 'nisplus-servers', 100, 'option', 0, '', 1, '');
INSERT INTO `dhcp_options` VALUES (38, 'nntp-server', 100, 'option', 0, '', 1, '');
INSERT INTO `dhcp_options` VALUES (39, 'pop-server', 100, 'option', 0, '', 1, '');
INSERT INTO `dhcp_options` VALUES (40, 'resource-location-servers', 100, 'option', 0, '', 1, '');
INSERT INTO `dhcp_options` VALUES (41, 'root-path', 100, 'option', 0, '', 1, '');
INSERT INTO `dhcp_options` VALUES (42, 'smtp-server', 100, 'option', 0, '', 1, '');
INSERT INTO `dhcp_options` VALUES (43, 'static-routes', 100, 'option', 0, '', 1, '');
INSERT INTO `dhcp_options` VALUES (44, 'swap-server', 100, 'option', 0, '', 1, '');
INSERT INTO `dhcp_options` VALUES (45, 'www-server', 100, 'option', 0, '', 1, '');
INSERT INTO `dhcp_options` VALUES (46, 'x-display-manager', 100, 'option', 0, '', 1, '');
INSERT INTO `dhcp_options` VALUES (47, 'option-144', 100, 'quoted-option', 0, '', 1, '');

# --------------------------------------------------------

#
# Table structure for table `domain`
#

CREATE TABLE `domain` (
  `id` int(10) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `master_domain` int(11) unsigned NOT NULL default '0',
  `enabled` smallint(1) NOT NULL default '1',
  PRIMARY KEY  (`id`),
  KEY `master_domain` (`master_domain`)
) TYPE=MyISAM PACK_KEYS=1 AUTO_INCREMENT=1 ;

#
# A new domain must be inserted for every TLD that you use with top level MX
# records.  See MNT-82
#

INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'ac', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'ad', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'ae', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'aero', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'af', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'ag', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'ai', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'al', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'am', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'an', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'ao', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'aq', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'ar', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'arpa', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'as', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'at', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'au', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'aw', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'az', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'ba', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'bb', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'bd', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'be', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'bf', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'bg', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'bh', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'bi', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'biz', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'bj', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'bm', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'bn', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'bo', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'br', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'bs', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'bt', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'bv', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'bw', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'by', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'bz', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'ca', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'cc', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'cd', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'cf', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'cg', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'ch', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'ci', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'ck', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'cl', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'cm', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'cn', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'co', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'com', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'coop', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'cr', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'cu', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'cv', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'cx', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'cy', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'cz', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'de', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'dj', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'dk', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'dm', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'do', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'dz', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'ec', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'edu', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'ee', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'eg', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'er', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'es', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'et', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'fi', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'fj', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'fk', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'fm', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'fo', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'fr', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'ga', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'gb', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'gd', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'ge', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'gf', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'gg', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'gh', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'gi', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'gl', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'gm', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'gn', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'gov', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'gp', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'gq', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'gr', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'gs', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'gt', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'gu', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'gw', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'gy', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'hk', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'hm', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'hn', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'hr', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'ht', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'hu', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'id', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'ie', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'il', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'im', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'in', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'info', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'int', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'io', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'iq', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'ir', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'is', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'it', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'je', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'jm', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'jo', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'jp', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'ke', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'kg', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'kh', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'ki', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'km', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'kn', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'kr', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'kw', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'ky', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'kz', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'la', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'lb', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'lc', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'li', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'lk', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'lr', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'ls', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'lt', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'lu', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'lv', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'ly', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'ma', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'mc', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'md', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'mg', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'mh', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'mil', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'mk', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'ml', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'mm', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'mn', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'mo', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'mp', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'mq', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'mr', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'ms', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'mt', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'mu', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'museum', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'mv', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'mw', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'mx', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'my', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'mz', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'na', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'name', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'nc', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'ne', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'net', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'nf', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'ng', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'ni', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'nl', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'no', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'np', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'nr', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'nu', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'nz', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'om', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'org', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'pa', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'pe', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'pf', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'pg', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'ph', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'pk', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'pl', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'pm', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'pn', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'pr', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'pro', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'ps', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'pt', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'pw', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'py', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'qa', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 're', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'ro', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'ru', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'rw', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'sa', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'sb', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'sc', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'sd', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'se', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'sg', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'sh', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'si', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'sj', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'sk', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'sl', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'sm', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'sn', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'so', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'sr', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'st', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'su', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'sv', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'sy', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'sz', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'tc', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'td', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'tf', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'tg', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'th', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'tj', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'tk', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'tm', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'tn', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'to', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'tp', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'tr', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'tt', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'tv', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'tw', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'tz', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'ua', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'ug', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'uk', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'um', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'us', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'uy', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'uz', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'va', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'vc', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 've', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'vg', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'vi', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'vn', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'vu', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'wf', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'ws', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'ye', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'yt', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'yu', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'za', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'zm', '0', '1');
INSERT INTO `domain` ( `id` , `name` , `master_domain` , `enabled` ) VALUES ('', 'zw', '0', '1');

# --------------------------------------------------------

#
# Table structure for table `help`
#

CREATE TABLE `help` (
  `id` int(10) NOT NULL auto_increment,
  `ident` varchar(128) NOT NULL default '',
  `content` text NOT NULL,
  PRIMARY KEY  (`id`),
  UNIQUE KEY `id` (`id`),
  KEY `ident` (`ident`)
) TYPE=MyISAM COMMENT='help' AUTO_INCREMENT=37 ;

#
# Dumping data for table `help`
#

INSERT INTO `help` VALUES (1, 'search_fuzzy', '<p align=\\"center\\"><font class=\\"header1\\">Executing a Fuzzy Search</font></p>\r\n<p>There are a few ways to do a fuzzy search. If you simply enter a string by default it will search for any record of the specified type which starts with that string. To do a search for a record that ends in a speficied string simply append a % to your search. For example, if you would like to search for a hostname that ends in <i>erk</i> enter the following <i>%erk</i>. If you want to search for ANY instance of the string add %\\\'s to either end of your search. For example, to look for a hostname that contains <i>erk</i> enter the following <i>%erk%</i>.</p> \r\n<p><font class=\\"header2\\">General Syntax</font><br /><br />\r\n<b>Record Ends with:</b> %<i>search_string</i><br /><br />\r\n<b>Record Starts with:</b> <i>search_string</i>%<br /><br />\r\n<b>Record Contains:</b> %<i>search_string</i>%<br /><br />\r\n<center><font class=\\"error\\">When doing a \\"Record Contains\\" search it may take a while!</font></center>\r\n</p>');
INSERT INTO `help` VALUES (2, 'hostname', '<p><font class=\\"header2\\">Hostname</font></p>\n<p>A hostname is a series of letters and numbers that identifies a object. \nWhen coupled with a domain name, such as .oregonstate.edu, you can use it \nto reference a specific computer from anywhere in the world.</p>\n\n<p><b>The following are valid characters in a Hostname</b><br />\n<font class=\\"error\\">A-Z,  a-z,  0-9 and -</font></p>');
INSERT INTO `help` VALUES (24, 'host_parent_zone', '<p><font class=\\"header2\\">Parent Zone</font></p>\n<p>This is the primary zone that the specifed object references to.</p>');
INSERT INTO `help` VALUES (3, 'hardware_address', '<p><font class=\\"header2\\">Hardware Address</font></p>\r\n<p>A hardware address, also known as a MAC is your computer\\\'s unique \r\nhardware number. When you\\\'re connected to the Internet from your \r\ncomputer a correspondence table relates your IP address to your computer\\\'s \r\nphysical (MAC) address on the LAN. All network devices have a unique \r\nhardware address.</p>\r\n\r\n<p><b>Valid Hardware Address Characters.</b><br /><br />\r\n<font class=\\"error\\">A-F and 0-9</font><br />\r\n</p>\r\n<p><b>Other Requirements</b><br /><br />\r\n<font class=\\"error\\">Always 12 Characters</font><br />\r\n</p>');
INSERT INTO `help` VALUES (4, 'ip_address', '<p><font class=\\"header2\\">IP Address</font></p>\n<p>IP uses a four octet dot notation to define an address. \nEach eight bit binary coded decimal number is called an <i>octet</i>. \nFor example: A IP address would look like 250.45.36.12</p>\n\n<p><b>Valid IP Address Characters.</b><br />\n<font class=\\"error\\">0-9, .</font>\n</p>');
INSERT INTO `help` VALUES (25, 'status', '<p><font class=\\"header2\\">Host Status</font></p>\r\n<p>A host can be either <b>enabled</b> or <b>disabled</b>.  When\r\nyou disable a host it will not be available via DNS or DHCP.  In other\r\nwords, disabling a host allows you to remove a host from use but\r\nnot delete it.</p>\r\n\r\n<p>This is allows you to disable a host if you think its not being used.  If\r\nit turns out it is being used, you can just re-enable it (instead of having\r\nto re-enter all of the information).  Otherwise, you can just delete the\r\nhost.</p>');
INSERT INTO `help` VALUES (5, 'search_myzones', '<p><font class=\\"header2\\">Searching in \\"My Zones\\"</font></p>\r\n<p>Selecting \\"My Zones\\" as your search area will select objects only from zones you have access to. This is usefull if you are looking for a host that you know is in one of your zones.</p>');
INSERT INTO `help` VALUES (6, 'search_all_zones', '<p><font class=\\"header2\\">Searching All Zones</font></p>\r\n<p>This will search all zones in the Maintain database. Warning, this can be a lot of results!</p>\r\n');
INSERT INTO `help` VALUES (7, 'search_specific_zone', '<p><font class=\\"header2\\">Searching a Specific zone</font></p>\r\n<p>This will return results <i>only</i> from a specific zone.</p>');
INSERT INTO `help` VALUES (8, 'child_objects', '<p><font class=\\"header2\\">Child Objects</font></p>\n<p>A child object is a object that is linked to the parent in one way or another. \nCommon types of child objects are, CNAME records that point to the parent \nhost, MX records that point to the parent host and hosts with the same \nMAC address.</p>');
INSERT INTO `help` VALUES (9, 'location', '<p><font class=\\"header2\\">Location</font></p>\r\n<p>The location field under a host object is not used by DNS. It is simply for tracking the location of a host. It is recommended that you label all of your hosts by Room # and Building, but is not required.</p>');
INSERT INTO `help` VALUES (10, 'serial_number', '<p><font class=\\"header2\\">Serial Number</font></p>\r\n<p>The serial number field under a host object is not used by DNS. This is simply for tracking.  Somes uses could be the Dell Service tags, Serial Number or OSU ID numbers.</p>');
INSERT INTO `help` VALUES (11, 'search_exact', '<p><font class=\\"header2\\">Exact Search</font></p>\r\n<p>A exact search will look only for objects that are exactly the same as you type in. A exact search is case insensitive.</p>');
INSERT INTO `help` VALUES (12, 'other_id', '<p><font class=\\"header2\\">Other ID</font></p>\r\n<p>This field is not used by DNS in any way. This is an optional field.</p>');
INSERT INTO `help` VALUES (13, 'operating_system', '<p><font class=\\"header2\\">Operating System</font></p>\r\n<p>This field is not used by DNS. It is for tracking only. We recommend putting at least the Major OS name, such as Win9X, WinNT, Linux, Unix, Mac OS, but it is completely up to you.</p>');
INSERT INTO `help` VALUES (14, 'hardware_type', '<p><font class=\\"header2\\">Hardware Type</font></p>\n<p>This field is not used by DNS, It is for tracking only. We recommend \nputting the type of Processor, or Make/Model of the computer in this field.</p>');
INSERT INTO `help` VALUES (15, 'domain', '<p><font class=\\"header2\\">Domain</font></p>\r\n<p>This specifies which domain this host is part of. This is often \r\ndependent upon the zone that this host is in. An example of a domain \r\nwould be <i>nws.orst.edu</i>. When editing a host you can only select \r\ndomains that are associated with the parent zone. </p>');
INSERT INTO `help` VALUES (16, 'host_create_mx_record', '<p><font class=\\"header2\\">Creating a MX Record from a host</font></p>\r\n<p>This allows you to create a MX record for the current host. This simply pre-populates the \\"server\\" field with the hosts full name.</p>');
INSERT INTO `help` VALUES (17, 'host_create_cname', '<p><font class=\\"header2\\">Creating a CNAME to current host</font></p>\r\n<p>This creates a CNAME record pointing to the current host. It simply pre-populates the \\"Server\\" field in the \\"Create a CNAME\\" form.</p>');
INSERT INTO `help` VALUES (18, 'last_seen', '<p>The <b>last seen</b> attribute refers to the last time this machine\nmade a DHCP request to one of our DHCP servers.  Hosts that get\ntheir\nIP addresses from DHCP will have this data from August 8th, 2002 on\nto today.  If your host has not been seen since then it means that either the\nhost is hard-coded (which is not a good thing) or it is no longer around.<p>\n\n<p>If your host has a hard-coded IP address then it will show <b>Last Seen</b>\nas N/A.</p>');
INSERT INTO `help` VALUES (19, 'cname', '<p>The <b>CNAME</b> attribute relates to the actual hostname you\nwant to have be directed somewhere else.  This entry is heavily dependent\non the next attribute which is <b>Domain</b>.</p>');
INSERT INTO `help` VALUES (20, 'cname_domain', '<p>The <b>Domain</b> value specifies what domain this <b>CNAME</b>\nwill actually live in.  Taking the <b>CNAME</b> and concatenating it\nwith the <b>Domain</b> will yield the complete CNAME record that\nwill be updated on the DNS server.</p>');
INSERT INTO `help` VALUES (21, 'cname_server', '<p>The <b>Server Name</b> value can be any fully-qualified host name that\r\nyou want to direct your <b>CNAME</b> at.  A fully-qualified host name is of the form something.domain.oregonstate.edu.</p>\r\n\r\n<p>There is one caveat; you cannot point a CNAME at an MX record and\r\nvice versus.  This violates the DNS RFC\\\'s that exists and current DNS\r\nservers will not support that record.  Fortunately we will check for\r\nthis in the form.</p>');
INSERT INTO `help` VALUES (22, 'cname_general', 'CNAME\'s are used to direct traffic from one hostname to another. The trick with CNAME\'s is that they are all named-based. You don\'t point a hostname at an IP, you point a hostname at another hostname.');
INSERT INTO `help` VALUES (23, 'mx_general', 'An MX record is more formally known as a mail exchanger record. This record is used in determining where email should be delivered for given hostnames and domains. Most of the time you will not need to create these yourself unless you have your own mail server.');
INSERT INTO `help` VALUES (26, 'host_info_field', '<p>This is an informational field. It is not used by DNS/DHCP. You may put anything here.</p>');
INSERT INTO `help` VALUES (27, 'who_update', '<p>This shows the last user to update this record.</p>');
INSERT INTO `help` VALUES (28, 'generic_comment', '<p>Comment made during the last update, this field is optional.</p>');
INSERT INTO `help` VALUES (29, 'workgroup', '<p>A workgroup allows you to define extra DHCP options to an object beyond those defined in the global or subnet scope.</p>');
INSERT INTO `help` VALUES (30, 'module_flo_bandwidth', '<p>Bandwidth is calculated based on all traffic that crosses the boarder router. It does not include traffic on campus.</p>');
INSERT INTO `help` VALUES (31, 'parent_zone', '<p>The parent zone contains this object. You can have <i>any</i> record in any zone.</p>');
INSERT INTO `help` VALUES (32, 'top_cname', '<p>Checking this box will create a CNAME of the selected Domain. This is usefull for creating top level CNAMES.</p>\r\n<p>Example:<br /><br />\r\nDomain Oregonstate.edu <br />\r\nCNAME Oregonstate.edu --> www1.oregonstate.edu\r\n</p>');
INSERT INTO `help` VALUES (33, 'top_mx', '<p>Checking this box will create a MX of the selected Domain. This is usefull for creating top level MX Records.</p>\r\n<p>Example:<br /><br />\r\nDomain Oregonstate.edu <br />\r\nMX Oregonstate.edu --> mail1.oregonstate.edu\r\n</p>');
INSERT INTO `help` VALUES (34, 'host_expire', '<p>Host Expire allows you to set a specific date for this host to expire. On that date the host will be automaticly deleted. </p>');
INSERT INTO `help` VALUES (35, 'option_host', '<p>Setting a DHCP option to host level causes it to be defined with-in the host declaration. This would allow you to specify the log-server for each host withing a workgroup to be it\\\'s own host name (%h)</p>');
INSERT INTO `help` VALUES (36, 'dhcp_option_general', 'When setting DHCP options double quotes are not need; they are added during build time to the correct options.<br /><br />\r\n\r\n<b>Allowed Variables</b><br />\r\n%h  -- Replaced with the full hostname of the host<br />\r\n%i   -- Replaced with the dotted-quad format of the hosts ip address<br />\r\n%m -- Replaced with the full hardware address<br />\r\n%6m -- Replaced with the first 6 characters<br />\r\n<br />\r\nThe above options only work on Host options or on Workgroups with a Host scope.<br />');

# --------------------------------------------------------

#
# Table structure for table `host`
#

CREATE TABLE `host` (
  `id` int(10) NOT NULL auto_increment,
  `ip` int(11) unsigned default '0',
  `dynamic_range` int(11) unsigned NOT NULL default '0',
  `name` varchar(255) NOT NULL default '',
  `domain` int(10) NOT NULL default '0',
  `ha` varchar(12) NOT NULL default '',
  `type` varchar(128) NOT NULL default '',
  `os` varchar(128) NOT NULL default '',
  `location` varchar(128) NOT NULL default '',
  `serial` varchar(128) NOT NULL default '',
  `last_seen` int(11) unsigned NOT NULL default '0',
  `other_id` varchar(128) NOT NULL default '',
  `workgroup` int(11) unsigned default NULL,
  `enabled` smallint(1) NOT NULL default '1',
  `bandwidth_rate` enum('full','limited','blocked') NOT NULL default 'full',
  `expire` int(11) unsigned NOT NULL default '0',
  `ttl` int(11) unsigned NOT NULL default '0',
  `last_update` int(11) unsigned NOT NULL default '0',
  `zone` int(11) unsigned NOT NULL default '0',
  `purchase_date` varchar(128) NOT NULL default '',
  `po_number` varchar(128) NOT NULL default '',
  `warranty_date` varchar(128) NOT NULL default '',
  `owning_unit` varchar(128) NOT NULL default '',
  `user_id` varchar(128) NOT NULL default '',
  PRIMARY KEY  (`id`),
  KEY `ip` (`ip`),
  KEY `domain` (`domain`),
  KEY `zone` (`zone`),
  KEY `ha` (`ha`,`os`,`serial`,`last_seen`,`other_id`),
  KEY `workgroup` (`workgroup`),
  KEY `status` (`enabled`),
  KEY `bandwidth_rate` (`bandwidth_rate`)
) TYPE=MyISAM PACK_KEYS=1 AUTO_INCREMENT=1 ;

#
# Dumping data for table `host`
#


# --------------------------------------------------------

#
# Table structure for table `host_history`
#

CREATE TABLE `host_history` (
  `id` int(11) NOT NULL auto_increment,
  `date` int(11) unsigned NOT NULL default '0',
  `ha` varchar(12) NOT NULL default '',
  `ip` int(11) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `date` (`date`),
  KEY `ip` (`ip`),
  KEY `ha` (`ha`)
) TYPE=MyISAM AUTO_INCREMENT=1 ;

#
# Dumping data for table `host_history`
#


# --------------------------------------------------------

#
# Table structure for table `ip_blocks`
#

CREATE TABLE `ip_blocks` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `name` varchar(128) NOT NULL default '',
  `start` int(11) unsigned NOT NULL default '0',
  `end` int(11) unsigned NOT NULL default '0',
  `enabled` smallint(1) NOT NULL default '1',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=1 ;

#
# Dumping data for table `ip_blocks`
#


# --------------------------------------------------------

#
# Table structure for table `nameserver`
#

CREATE TABLE `nameserver` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `name` varchar(128) NOT NULL default '',
  `domain` int(11) unsigned NOT NULL default '0',
  `glue` int(11) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `domain` (`domain`)
) TYPE=MyISAM AUTO_INCREMENT=1 ;

#
# Dumping data for table `nameserver`
#


# --------------------------------------------------------

#
# Table structure for table `object_history`
#

CREATE TABLE `object_history` (
  `id` int(11) NOT NULL auto_increment,
  `username` varchar(128) NOT NULL default '',
  `object_type` varchar(128) NOT NULL default '',
  `object_id` int(11) NOT NULL default '0',
  `date` int(11) NOT NULL default '0',
  `comment` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `object_id` (`object_id`),
  KEY `username` (`username`)
) TYPE=MyISAM AUTO_INCREMENT=1 ;

#
# Dumping data for table `object_history`
#


# --------------------------------------------------------

#
# Table structure for table `object_option`
#

CREATE TABLE `object_option` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `object_id` int(11) unsigned NOT NULL default '0',
  `type` enum('host','subnet','workgroup','global','class') NOT NULL default 'host',
  `scope` enum('host','subnet','workgroup','global') NOT NULL default 'host',
  `dhcp_option` int(11) unsigned NOT NULL default '0',
  `value` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`),
  KEY `object_id` (`object_id`),
  KEY `type` (`type`),
  KEY `scope` (`scope`)
) TYPE=MyISAM AUTO_INCREMENT=1 ;

#
# Dumping data for table `object_option`
#


# --------------------------------------------------------

#
# Table structure for table `pointer`
#

CREATE TABLE `pointer` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `ip` int(11) unsigned NOT NULL default '0',
  `hostname` varchar(255) NOT NULL default '',
  `type` enum('reverse','forward') NOT NULL default 'reverse',
  `ttl` int(11) unsigned NOT NULL default '0',
  `zone` int(11) unsigned NOT NULL default '0',
  `enabled` smallint(1) NOT NULL default '1',
  PRIMARY KEY  (`id`),
  KEY `ip` (`ip`),
  KEY `zone` (`zone`)
) TYPE=MyISAM AUTO_INCREMENT=1 ;

#
# Dumping data for table `pointer`
#


# --------------------------------------------------------

#
# Table structure for table `ranges`
#

CREATE TABLE `ranges` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `start` int(11) unsigned NOT NULL default '0',
  `end` int(11) unsigned NOT NULL default '0',
  `type` enum('static','dynamic','ddns') NOT NULL default 'static',
  `subnet` int(11) unsigned NOT NULL default '0',
  `comment` text NOT NULL,
  `enabled` smallint(1) NOT NULL default '1',
  `parent` int(11) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `type` (`type`)
) TYPE=MyISAM AUTO_INCREMENT=1 ;

#
# Dumping data for table `ranges`
#


# --------------------------------------------------------

#
# Table structure for table `session`
#

CREATE TABLE `session` (
  `id` varchar(32) NOT NULL default '',
  `username` varchar(16) NOT NULL default '',
  `expire` int(11) unsigned NOT NULL default '0',
  `type` enum('sso','ldap','mysql') NOT NULL default 'ldap',
  `value` text NOT NULL,
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;

#
# Dumping data for table `session`
#


# --------------------------------------------------------

#
# Table structure for table `soa`
#

CREATE TABLE `soa` (
  `id` int(10) NOT NULL auto_increment,
  `domain` int(11) unsigned NOT NULL default '0',
  `primary_master` varchar(255) NOT NULL default 'king.nws.orst.edu',
  `hostmaster` varchar(255) NOT NULL default 'hostmaster.king.nws.orst.edu',
  `refresh` int(10) NOT NULL default '3600',
  `retry` int(10) NOT NULL default '900',
  `expire` int(10) NOT NULL default '604800',
  `ttl` int(10) NOT NULL default '86400',
  `delegated` enum('false','true') NOT NULL default 'false',
  PRIMARY KEY  (`id`),
  KEY `domain` (`domain`)
) TYPE=MyISAM AUTO_INCREMENT=1 ;

#
# Dumping data for table `soa`
#


# --------------------------------------------------------

#
# Table structure for table `staging`
#

CREATE TABLE `staging` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `ip` int(11) unsigned NOT NULL default '0',
  `name` varchar(255) NOT NULL default '',
  `domain` varchar(255) NOT NULL default '',
  `ha` varchar(12) NOT NULL default '',
  `type` varchar(128) NOT NULL default '',
  `os` varchar(128) NOT NULL default '',
  `location` varchar(128) NOT NULL default '',
  `serial` varchar(128) NOT NULL default '',
  `other_id` varchar(128) NOT NULL default '',
  `username` varchar(128) NOT NULL default '',
  `action` enum('update','update_serial','delete') NOT NULL default 'update',
  PRIMARY KEY  (`id`),
  KEY `username` (`username`)
) TYPE=MyISAM AUTO_INCREMENT=1 ;

#
# Dumping data for table `staging`
#


# --------------------------------------------------------

#
# Table structure for table `staging_permissions`
#

CREATE TABLE `staging_permissions` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `username` varchar(128) NOT NULL default '',
  `zone` int(11) NOT NULL default '0',
  `email` varchar(128) NOT NULL default '',
  PRIMARY KEY  (`id`),
  KEY `zone` (`zone`)
) TYPE=MyISAM AUTO_INCREMENT=1 ;

#
# Dumping data for table `staging_permissions`
#


# --------------------------------------------------------

#
# Table structure for table `subnet`
#

CREATE TABLE `subnet` (
  `id` int(10) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `subnet` int(11) unsigned NOT NULL default '0',
  `netmask` int(11) unsigned NOT NULL default '0',
  `status` enum('visible','hidden') NOT NULL default 'visible',
  `vlan` int(11) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM PACK_KEYS=1 AUTO_INCREMENT=1 ;

#
# Dumping data for table `subnet`
#


# --------------------------------------------------------

#
# Table structure for table `update_info`
#

CREATE TABLE `update_info` (
  `key` varchar(128) NOT NULL default '',
  `value` varchar(255) NOT NULL default '',
  KEY `key` (`key`)
) TYPE=MyISAM;

#
# Dumping data for table `update_info`
#

INSERT INTO `update_info` VALUES ('db_version', '230001');

# --------------------------------------------------------

#
# Table structure for table `user`
#

CREATE TABLE `user` (
  `username` varchar(12) NOT NULL default '',
  `password` varchar(28) NOT NULL default '',
  `type` enum('ldap','mysql') NOT NULL default 'ldap',
  `preferred_zone` int(11) unsigned NOT NULL default '0',
  `ui_size` tinyint(2) NOT NULL default '10',
  `list_view` tinyint(2) NOT NULL default '25',
  `last_seen` int(11) unsigned NOT NULL default '0',
  `color_template` varchar(128) NOT NULL default '',
  `host_view` enum('basic','advanced') NOT NULL default 'basic',
  `email` varchar(255) default NULL,
  PRIMARY KEY  (`username`),
  KEY `last_seen` (`last_seen`)
) TYPE=MyISAM;

#
# Dumping data for table `user`
#

INSERT INTO `user` VALUES ('admin', '16d7f906289d77b3', 'mysql', 0, 10, 25, 1072195563, 'generic', 'advanced','');

# --------------------------------------------------------

#
# Table structure for table `vlan`
#

CREATE TABLE `vlan` (
  `id` int(10) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `vlan_id` int(11) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM PACK_KEYS=1 AUTO_INCREMENT=1 ;

#
# Dumping data for table `vlan`
#


# --------------------------------------------------------

#
# Table structure for table `workgroup`
#

CREATE TABLE `workgroup` (
  `id` int(10) NOT NULL auto_increment,
  `name` varchar(128) NOT NULL default '',
  PRIMARY KEY  (`id`),
  KEY `name` (`name`)
) TYPE=MyISAM AUTO_INCREMENT=2 ;

#
# Dumping data for table `workgroup`
#

INSERT INTO `workgroup` VALUES (1, 'default');

# --------------------------------------------------------

#
# Table structure for table `zone`
#

CREATE TABLE `zone` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `name` varchar(128) NOT NULL default '',
  `description` varchar(255) NOT NULL default '',
  `comment` text,
  `purgeable` enum('false','true') NOT NULL default 'false',
  `support_mail` varchar(255) default NULL,
  `notify` enum('enabled','disabled') NOT NULL default 'enabled',
  `allow_blank_ha` SMALLINT( 1 ) DEFAULT '0' NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `name` (`name`)
) TYPE=MyISAM AUTO_INCREMENT=1 ;

#
# Dumping data for table `zone`
#


# --------------------------------------------------------

#
# Table structure for table `zone_cname`
#

CREATE TABLE `zone_cname` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `server` varchar(255) NOT NULL default '0',
  `name` varchar(127) NOT NULL default '',
  `domain` int(11) unsigned NOT NULL default '0',
  `ttl` int(11) unsigned NOT NULL default '0',
  `zone` int(11) unsigned NOT NULL default '0',
  `enabled` smallint(1) NOT NULL default '1',
  PRIMARY KEY  (`id`),
  KEY `domain` (`server`),
  KEY `zone` (`zone`),
  KEY `domain_2` (`domain`)
) TYPE=MyISAM AUTO_INCREMENT=1 ;

#
# Dumping data for table `zone_cname`
#


# --------------------------------------------------------

#
# Table structure for table `zone_domain`
#

CREATE TABLE `zone_domain` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `zone` int(11) unsigned NOT NULL default '0',
  `domain` int(11) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `zone` (`zone`)
) TYPE=MyISAM AUTO_INCREMENT=1 ;

#
# Dumping data for table `zone_domain`
#


# --------------------------------------------------------

#
# Table structure for table `zone_mx`
#

CREATE TABLE `zone_mx` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '0',
  `domain` int(11) unsigned NOT NULL default '0',
  `server` varchar(255) NOT NULL default '',
  `priority` int(11) unsigned NOT NULL default '5',
  `ttl` int(11) unsigned NOT NULL default '0',
  `zone` int(11) unsigned NOT NULL default '0',
  `enabled` smallint(1) NOT NULL default '1',
  PRIMARY KEY  (`id`),
  KEY `domain` (`name`),
  KEY `zone` (`zone`),
  KEY `domain_2` (`domain`)
) TYPE=MyISAM AUTO_INCREMENT=1 ;

#
# Dumping data for table `zone_mx`
#


# --------------------------------------------------------

#
# Table structure for table `zone_range`
#

CREATE TABLE `zone_range` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `zone` int(11) unsigned NOT NULL default '0',
  `range` int(11) unsigned NOT NULL default '0',
  `default_domain` int(11) unsigned NOT NULL default '0',
  `comment` text,
  `enabled` smallint(1) NOT NULL default '1',
  PRIMARY KEY  (`id`),
  KEY `zone` (`zone`),
  KEY `default_domain` (`default_domain`)
) TYPE=MyISAM AUTO_INCREMENT=1 ;

#
# Dumping data for table `zone_range`
#


# --------------------------------------------------------

#
# Table structure for table `zone_user`
#

CREATE TABLE `zone_user` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `username` varchar(14) NOT NULL default '',
  `zone` int(11) unsigned NOT NULL default '0',
  `level` int(3) NOT NULL default '5',
  PRIMARY KEY  (`id`),
  KEY `user` (`username`),
  KEY `zone` (`zone`)
) TYPE=MyISAM AUTO_INCREMENT=2 ;

#
# Dumping data for table `zone_user`
#

INSERT INTO `zone_user` VALUES (1, 'admin', 0, 100);

# --------------------------------------------------------

#
# Table structure for table `zone_workgroup`
#

CREATE TABLE `zone_workgroup` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `workgroup` int(11) unsigned NOT NULL default '0',
  `zone` int(11) unsigned NOT NULL default '0',
  `is_default` smallint(1) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `zone` (`zone`)
) TYPE=MyISAM AUTO_INCREMENT=1 ;

#
# Dumping data for table `zone_workgroup`
#

