<?php

/*

 $Id: show_mxs.inc,v 1.18 2004/06/21 23:37:40 philips Exp $
 $Source: /data/cvsroot/maintain/templates/show_mxs.inc,v $

 Copyright (c) 2002 Oregon State University - Network Engineering
 All rights reserved.

 This program is free software; you can redistribute it and/or
 modify it under the terms of the GNU General Public License
 as published by the Free Software Foundation; either version 2
 of the License, or (at your option) any later version.

 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

 You should have received a copy of the GNU General Public License
 along with this program; if not, write to the Free Software
 Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
*/

/*!
	@header Display Many MXs Template
	Display all the mx records in the $mxs array. 
*/
?>
<? if ($conf['script'] != "search.php") { ?>
<p class="header2">Showing MX Records from <?= $conf['zone']->name; ?></p>
<? } ?>
<? $conf['help']->display_help("mx_general"); ?>
<?

// Top widget for adding new MX's from list view
if ($user->has_access($mx->zone->id)) { 
	$items[] = "<a href=\"" . $conf['web_path'] . "/create_mx.php\">Create New MX</a>";
	$conf['ui']->display_top_widget($items);
} // has access

show_template('tborder');

// total_items has to be passed in to determine how many page tabs to make
$conf['ui']->show_list_header($total_items);

?>
<table border="0" cellpadding="2" cellspacing="0" width="100%">
	<tr align="center" bgcolor="<?= $conf['color']->bg['body_dark']; ?>">
    		<td>
		<a href = "<? echo $conf['script'] ?>?action=<? echo $conf['action'] ?>&sort_type=name" title="<? $conf['help']->display_plain_txt("hostname"); ?>">Hostname</a>
		<? if ($user->view->sort_type == "name") { $conf['ui']->show_arrow(); } ?>		
		</td>
		<td>&nbsp;</td>
		<td>
		<a href = "<? echo $conf['script'] ?>?action=<? echo $conf['action'] ?>&sort_type=server" title="<? $conf['help']->display_plain_txt("mx_server"); ?>">Server</a>
		<? if ($user->view->sort_type == "server") { $conf['ui']->show_arrow(); } ?>
		</td>
		<td>
		<a href = "<? echo $conf['script'] ?>?action=<? echo $conf['action'] ?>&sort_type=priority" title="<? $conf['help']->display_plain_txt("mx_priority"); ?>">Priority</a>
		<? if ($user->view->sort_type == "priority") { $conf['ui']->show_arrow(); } ?>
		</td>
                <td>Action</td>
	</tr>

<?

foreach ($mxs as $mx) {

?>

	<tr bgcolor="<? $conf['ui']->alternate_bgcolor(); ?>" align="center">
		<td>
		<a href="<?= $conf['web_path']; ?>/mx.php?action=show_mx&amp;mx_id=<?= $mx->id; ?>">
		<? $conf['ui']->display_field($mx->hostname); ?>		
		</a>
		</td>
		<td>-----&gt;</td>
		<td><? $conf['ui']->display_field($mx->server); ?></td>
		<td><? $conf['ui']->display_field($mx->priority); ?></td>
		<td>
			<? if ($user->has_access($mx->zone) ) { ?>
			<a href="<?= $conf['web_path']; ?>/mx.php?action=show_mx&mx_id=<? echo $mx->id ?>">Edit</a> |&nbsp;
			<a href="<?= $conf['web_path']; ?>/mx.php?action=delete&mx_id=<? echo $mx->id ?>"> Delete</a>
			<? } else { ?><a href="<?= $conf['web_path']; ?>/mx.php?action=show_mx&action_type=read&mx_id=<? echo $mx->id ?>">View</a>
			<? } ?>				
		</td>
	</tr>
<?
}
?>
</table>

<?
$conf['ui']->show_list_header($total_items);
show_template('bborder');
?>

