<?php

/*

 $Id: public_disabled.inc,v 1.2 2003/12/19 01:07:27 vollmerk Exp $
 $Source: /data/cvsroot/maintain/templates/public_disabled.inc,v $

 Copyright (c) 2002 Oregon State University - Network Engineering
 All rights reserved.

 This program is free software; you can redistribute it and/or
 modify it under the terms of the GNU General Public License
 as published by the Free Software Foundation; either version 2
 of the License, or (at your option) any later version.

 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

 You should have received a copy of the GNU General Public License
 along with this program; if not, write to the Free Software
 Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
*/

/*!
	@header Autoreg Disable template
	This message shows up if their host has been disabled

*/
?>
<p>Your account on the OSU Public Network has been administrativly disabled. 
Please contact consulting@oregonstate.edu for more information, or to get your account re-activated. 
For faster help, please include your ONID account name when contacting Consulting.</p>
<?

$autoreg = new Autoreg($user->username);

$hosts = $autoreg->hosts;

foreach ($hosts as $key => $host) { 
	$host = new Host($host->id);
	$comment = $autoreg->get_disabled_reason($host);
	if (!$comment) { $comment = "None Given"; } 
?>
<p><b>Host Information</b><br />
<ul>
<li>Hardware Address:<?= $host->ha; ?></li>
<li>Hardware Type:<?= $host->type; ?></li>
</ul>
</p>
<p>Reason for Disable:
&nbsp;&nbsp;&nbsp;<?= $comment; ?></p>
<hr />
<?
} // end foreach 
?>


