<?php

/*

 $Id: show_flos.inc,v 1.10 2004/02/03 01:04:50 vollmerk Exp $
 $Source: /data/cvsroot/maintain/templates/show_flos.inc,v $

 Copyright (c) 2002 Oregon State University - Network Engineering
 All rights reserved.

 This program is free software; you can redistribute it and/or
 modify it under the terms of the GNU General Public License
 as published by the Free Software Foundation; either version 2
 of the License, or (at your option) any later version.

 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

 You should have received a copy of the GNU General Public License
 along with this program; if not, write to the Free Software
 Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
*/

/*!	
	@header Show Flows Tempalte
	Display all the flows for specified hosts (many)
*/
?>
<p class="header2">Bandwidth Report for <?= date("F j, Y",$date); ?></p>

<!-- Start of Outbound Traffic Report -->

<? show_template('tborder'); ?>

<table border="0" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="<? $conf['ui']->alternate_bgcolor(); ?>" align="center">
        <td colspan="5"><font class="header2">Outbound Traffic</font></td>
</tr>
        <tr align="center" bgcolor="<? $conf['ui']->alternate_bgcolor(); ?>">
		<td>Hostname</td>
                <td>Megabytes (MB) Out</td>
                <td>Megabytes (MB) In</td>
                <td>View All Flos</td>
                <? if ($user->is_admin and $conf['modules']->modules['abuse']->enabled) { ?>
                <td>Abuse Report</td>
                <? } ?>
        </tr>

<?
if (count($out_flows)) {
foreach ($out_flows as $data) {

?>
        <tr bgcolor="<? $conf['ui']->alternate_bgcolor(); ?>" align="center">
                <td>
                <? if ($data->host->hostname) { ?>
                <a href="<?= $conf['web_path']; ?>/modules/flo.php?action=view_single_host&host_id=<?= $data->host->id; ?>">   
                <?= $data->host->hostname; ?>    
                </a>
                <? } else { ?>
                <? $ip = new Ip(0); ?>
		<a href="<?= $conf['web_path']; ?>/modules/flo.php?action=view_single_host&ip_int=<?= $data->ip; ?>"><?= $ip->int2ip($data->ip); ?> -- Not Found</a>
                <? } ?>
                </td>
                <? if ($data->out_kb >= 1024) { ?>
                <td><?= $data->color_data(intval($data->out_kb/1024)); ?></td>
                <? } else { ?>
                <td><?= substr($data->out_kb/1024,0,4);?></td>
                <? } ?>
                <? if ($data->in_kb >= 1024) { ?>
                <td><?= $data->color_data(intval($data->in_kb/1024)); ?></td>
                <? } else { ?>
                <td><?= substr($data->in_kb/1024,0,4);?></td>
		<? } ?>
		<td><a href="<?= $conf['web_path']; ?>/modules/flo.php?action=view_single_host&host_id=<?= $data->host->id ?>&ip_int=<?= $data->ip; ?>">Table</a> |
		<a href="<?= $conf['web_path']; ?>/modules/flo.php?action=view_single_host_graph&host_id=<?= $data->host->id?>&ip_int=<?= $data->ip; ?>">Graph</a>           
		</td>

                <? if ($user->is_admin and $conf['modules']->modules['abuse']->enabled) { ?>
                <td><? if ($data->abuse > " ") { ?>
                <a href="">View Report</a>
                <? } else { ?>
                <a href="<?= $conf['web_path']; ?>/modules/abuse.php?action=generate_report&flo_id=<?= $data->id; ?>&ip=<?= $data->ip; ?>&host_id=<?= $data->host->id; ?>">Create Report</a>
                <? } } ?>
                </td>
        </tr>
<? 
	}  // end foreach
} // end if count
else { 
?>
	<tr bgcolor="<? $conf['ui']->alternate_bgcolor(); ?>">
		<td colspan="5" align="center" class="fatalerror">No Flos Found</td>
	</tr>
<? } ?>
</table>
<? show_template('bborder'); ?>

<!-- End Outbound Traffic Report -->
<br /><br />
<!-- Start of Inbound Traffic Report -->

<? show_template('tborder'); ?>

<table border="0" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="<? $conf['ui']->alternate_bgcolor(); ?>" align="center">
	<td colspan="6"><font class="header2">Inbound Traffic</font></td>
</tr>
	<tr align="center" bgcolor="<? $conf['ui']->alternate_bgcolor(); ?>">
		<td>Hostname</td>
                <td>Megabytes (MB) In</td>
                <td>Megabytes (MB) Out</td>
                <td>View All Flos</td>
                <? if ($user->is_admin and $conf['modules']->modules['abuse']->enabled) { ?>
                <td>Abuse Report</td>
                <? } ?>
	</tr>

<?
if (count($in_flows)) { 
foreach ($in_flows as $data) {

?>
        <tr bgcolor="<? $conf['ui']->alternate_bgcolor(); ?>" align="center">
		<td>
		<? if ($data->host->hostname) { ?>
		<a href="<?= $conf['web_path']; ?>/host.php?action=show_host&action_type=read&host_id=<?= $data->host->id ?>">
		<?= $data->host->hostname; ?>
		</a>
		<? } else { ?>
		<? $ip = new Ip(0);?>
		<a href="<?= $conf['web_path']; ?>/modules/flo.php?action=view_single_host&ip_int=<?= $data->ip; ?>"><?= $ip->int2ip($data->ip); ?> -- Not Found</a>
		<? } ?>
		</td>
                <? if ($data->in_kb >= 1024) { ?>
                <td><?= $data->color_data(intval($data->in_kb/1024)); ?></td>
                <? } else { ?>
                <td><?= substr($data->in_kb/1024,0,4);?></td>
                <? } if ($data->out_kb >= 1024) { ?>
                <td><?= $data->color_data(intval($data->out_kb/1024)); ?></td>
                <? } else { ?>
                <td><?= substr($data->out_kb/1024,0,4);?></td>
                <? } ?>
                <td><a href="<?= $conf['web_path']; ?>/modules/flo.php?action=view_single_host&host_id=<?= $data->host->id ?>&ip_int=<?= $data->ip; ?>">Table</a> |
		<a href="<?= $conf['web_path']; ?>/modules/flo.php?action=view_single_host_graph&host_id=<?= $data->host->id ?>&ip_int=<?= $data->ip; ?>">Graph</a>
		</td>
                <? if ($user->is_admin and $conf['modules']->modules['abuse']->enabled) { ?>
                <td><? if ($data->abuse > " ") { ?>
                <a href="">View Report</a>
                <? } else { ?>
                <a href="<?= $conf['web_path']; ?>/modules/abuse.php?action=generate_report&flo_id=<?= $data->id; ?>&ip=<?= $data->ip; ?>&host_id=<?= $data->host->id; ?>">Create Report</a>
                <? } } ?>
                </td>
        </tr>
<? 
	} // foreach
} // end if count
else {
?>
	<tr bgcolor="<? $conf['ui']->alternate_bgcolor(); ?>">
		<td colspan="5" class="fatalerror" align="center">No Flos Found</td>
	</tr>
<? } ?>
</table>
<? show_template('bborder'); ?>

<!-- End of Inbound Traffic Report -->



<? if ($hog) { ?>
<br /><br /><br />
<!-- Bring on the HOGS! -->

<? show_template('tborder'); ?>

<table border="0" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="<? $conf['ui']->alternate_bgcolor(); ?>" align="center">
        <td colspan="5"><font class="header2">Hog Traffic</font></td>
</tr>
        <tr align="center" bgcolor="<? $conf['ui']->alternate_bgcolor(); ?>">
                <td>Megabytes (MB) In</td>
                <td>Megabytes (MB) Out</td>
                <td>Packets In</td>
                <td>Packets Out</td>
                <? if ($user->is_admin and $conf['modules']->modules['abuse']->enabled) { ?>
                <td>Abuse Report</td>
                <? } ?>
        </tr>

<?
foreach ($hog as $data) {

?>
        <tr bgcolor="<? $conf['ui']->alternate_bgcolor(); ?>" align="center">
                <? if ($data->in_kb >= 1024) { ?>
                <td><?= $data->color_data(intval($data->in_kb/1024)); ?></td>
                <? } else { ?>
                <td><?= substr($data->in_kb/1024,0,4);?></td>
                <? } if ($data->out_kb >= 1024) { ?>
                <td><?= $data->color_data(intval($data->out_kb/1024)); ?></td>
                <? } else { ?>
                <td><?= substr($data->out_kb/1024,0,4);?></td>
                <? } ?>
                <td><? $conf['ui']->display_field(commify($data->in_packets)); ?></td>
                <td><? $conf['ui']->display_field(commify($data->out_packets)); ?></td>
                <? if ($user->is_admin and $conf['modules']->modules['abuse']->enabled) { ?>
                <td><? if ($data->abuse > " ") { ?>
                <a href="">View Report</a>
                <? } else { ?>
                <a href="<?= $conf['web_path']; ?>/modules/abuse.php?action=generate_report&flo_id=<?= $data->id; ?>&ip=<?= $data->ip; ?>&host_id=<?= $data->host->id; ?>">Create Report</a>
                <? } } ?>
                </td>
        </tr>
<? } ?>
</table>
<? show_template('bborder'); ?>

<!-- End of the Hogification -->
<? } //if there are hogs ?>
<br /><br /><br />
